﻿@model IEnumerable<eCommerce.BackOffice.ViewModels.DeliveryOrderViewModel>
@{
    ViewBag.Title = "Ventas";
    Layout = "~/Views/Shared/_ListLayout.cshtml";
}

<div class="page-header">
    <h1 class="page-title">Listado de Entregas Realizadas</h1>
    <div class="page-header-actions">
        @*<div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-outline btn-primary" onclick="OpenModal()">
                <i class="icon fa-search" aria-hidden="true"></i>
                <span class="hidden-xs">BUSCAR POR PRODUCTO</span>
            </button>
        </div>
        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-outline btn-primary" onclick="window.location.href = '/Orders/OrderUpdate/-1'">
                <i class="icon wb-plus" aria-hidden="true"></i>
                <span class="hidden-xs">NUEVA VENTA</span>
            </button>
        </div>*@
        
    </div>
</div>

<div class="page-content">

    <div class="panel">
        <div class="panel-body">
             @Html.Partial("_DeliveryOrderList", Model)
        </div>
    </div>

</div>

<!-- Modal  RECEPTION DETAIL -->
<div class="modal fade" id="ModalDeliveryDetail" aria-hidden="false" aria-labelledby="ModalDeliveryDetailLabel"
     role="dialog" tabindex="-1">
    <div class="modal-dialog">
        <form class="modal-content" id="modalDeliveryDetail" method="post" action="#">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="ModalDeliveryDetailLabel">Detalle de Entrega</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div id="deliveryDetailDiv"></div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<!-- End Modal -->
<!-- Modal Guia -->
<div class="modal fade" id="ModalDeliveryOrderGuide" aria-hidden="false" aria-labelledby=""
     role="dialog" tabindex="-1">
    <div class="modal-dialog">
        <form class="modal-content" id="modalDeliveryDetail" method="post" action="#">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="ModalDeliveryDetailLabel">Nro. de Guía del Envío</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div id="deliveryOrderGuideDiv"></div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<!-- End Modal -->

@section Scripts {


    <script type="text/javascript" src="~/Scripts/DeliveryOrders/DeliveryOrderList.js"></script>


}

